libospfapiclient0-1.1.1-18.3.1.x86_64.rpm


Advertisement

Description

libospfapiclient0 - API for Quagga's OSPFv2 implementation

Property Value
Distribution openSUSE Leap 42.3
Repository openSUSE Update Oss all
Package name libospfapiclient0
Package version 1.1.1
Package release 18.3.1
Package architecture x86_64
Package type rpm
Installed size 14.27 KB
Download size 44.41 KB
Official Mirror widehat.opensuse.org
This library contains part of the OSPFv2 implementation of Quagga.

Alternatives

Package Version Architecture Repository
libospfapiclient0-1.1.1-17.1.x86_64.rpm 1.1.1 x86_64 openSUSE Oss
libospfapiclient0 - - -

Requires

Name Value
/sbin/ldconfig -
libc.so.6(GLIBC_2.14)(64bit) -
libospf.so.0()(64bit) -
libzebra.so.1()(64bit) -

Provides

Name Value
libospfapiclient.so.0()(64bit) -
libospfapiclient0 = 1.1.1-18.3.1
libospfapiclient0(x86-64) = 1.1.1-18.3.1

Download

Type URL
Binary Package libospfapiclient0-1.1.1-18.3.1.x86_64.rpm
Source Package quagga-1.1.1-18.3.1.src.rpm

Install Howto

Install libospfapiclient0 rpm package:

# zypper install libospfapiclient0

Files

Path
/usr/lib64/libospfapiclient.so.0
/usr/lib64/libospfapiclient.so.0.0.0

Changelog

See quagga-1.1.1-18.3.1.x86_64.rpm changelog.

See Also

Package Description
libout123-0-1.25.10-13.1.x86_64.rpm MPEG audio decoder library
libout123-0-1.25.3-3.1.x86_64.rpm MPEG audio decoder library
libout123-0-1.25.6-7.1.x86_64.rpm MPEG audio decoder library
libout123-0-1.25.7-10.1.x86_64.rpm MPEG audio decoder library
libout123-0-32bit-1.25.10-13.1.x86_64.rpm MPEG audio decoder library
libout123-0-32bit-1.25.3-3.1.x86_64.rpm MPEG audio decoder library
libout123-0-32bit-1.25.6-7.1.x86_64.rpm MPEG audio decoder library
libout123-0-32bit-1.25.7-10.1.x86_64.rpm MPEG audio decoder library
libowncloudsync-devel-2.4.2-2.4.1.x86_64.rpm Development files for the ownCloud synchronization library
libowncloudsync0-2.4.2-2.4.1.x86_64.rpm The ownCloud synchronization library
libpacemaker-devel-1.1.16-4.3.1.x86_64.rpm Pacemaker development package
libpacemaker3-1.1.16-4.3.1.x86_64.rpm Core Pacemaker libraries
libpackagekit-glib2-18-1.1.3-5.3.1.x86_64.rpm Simple software installation management software
libpackagekit-glib2-18-32bit-1.1.3-5.3.1.x86_64.rpm Simple software installation management software
libpackagekit-glib2-devel-1.1.3-5.3.1.x86_64.rpm Simple software installation management software
Advertisement
Advertisement